.erjifontover43533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont43533{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground43533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle43533{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.fontstyle43533{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.yijifontover43533{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover43533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle43533{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover43520{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont43520{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground43520{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle43520{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle43520{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.yijifontover43520{ line-height: 160%; font-family: 黑体; color: #dcdcdd; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover43520{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle43520{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle43542{ font-size: 9pt ;}
.clickstyle43542{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43542{ font-size: 9pt; line-height: 150% ;}
.titlestyle43542{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43542{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43542{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43542 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43542:link {
color:#222222;}
A.c43542:visited {
color:#222222;}
A.c43542:active {
color: #222222;}
A.c43542:hover {
color: #cc0000;}
.morestyle43543{ font-size: 9pt ;}
.clickstyle43543{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43543{ font-size: 9pt; line-height: 150% ;}
.titlestyle43543{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43543{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43543{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43543 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43543:link {
color:#222222;}
A.c43543:visited {
color:#222222;}
A.c43543:active {
color: #222222;}
A.c43543:hover {
color: #cc0000;}
.morestyle43544{ font-size: 9pt ;}
.clickstyle43544{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43544{ font-size: 9pt; line-height: 150% ;}
.titlestyle43544{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43544{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43544{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43544 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43544:link {
color:#222222;}
A.c43544:visited {
color:#222222;}
A.c43544:active {
color: #222222;}
A.c43544:hover {
color: #cc0000;}
.morestyle43545{ font-size: 9pt ;}
.clickstyle43545{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43545{ font-size: 9pt; line-height: 150% ;}
.titlestyle43545{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43545{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43545{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43545 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43545:link {
color:#222222;}
A.c43545:visited {
color:#222222;}
A.c43545:active {
color: #222222;}
A.c43545:hover {
color: #cc0000;}
.morestyle43546{ font-size: 9pt ;}
.clickstyle43546{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43546{ font-size: 9pt; line-height: 150% ;}
.titlestyle43546{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43546{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43546{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43546 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43546:link {
color:#222222;}
A.c43546:visited {
color:#222222;}
A.c43546:active {
color: #222222;}
A.c43546:hover {
color: #cc0000;}
.morestyle43547{ font-size: 9pt ;}
.clickstyle43547{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43547{ font-size: 9pt; line-height: 150% ;}
.titlestyle43547{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43547{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43547{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43547 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43547:link {
color:#222222;}
A.c43547:visited {
color:#222222;}
A.c43547:active {
color: #222222;}
A.c43547:hover {
color: #cc0000;}
.morestyle43548{ font-size: 9pt ;}
.clickstyle43548{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43548{ font-size: 9pt; line-height: 150% ;}
.titlestyle43548{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43548{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43548{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43548 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43548:link {
color:#222222;}
A.c43548:visited {
color:#222222;}
A.c43548:active {
color: #222222;}
A.c43548:hover {
color: #cc0000;}
.morestyle43549{ font-size: 9pt ;}
.clickstyle43549{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43549{ font-size: 9pt; line-height: 150% ;}
.titlestyle43549{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43549{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43549{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43549 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43549:link {
color:#222222;}
A.c43549:visited {
color:#222222;}
A.c43549:active {
color: #222222;}
A.c43549:hover {
color: #cc0000;}
.morestyle43550{ font-size: 9pt ;}
.clickstyle43550{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43550{ font-size: 9pt; line-height: 150% ;}
.titlestyle43550{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43550{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43550{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43550 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43550:link {
color:#222222;}
A.c43550:visited {
color:#222222;}
A.c43550:active {
color: #222222;}
A.c43550:hover {
color: #cc0000;}
